/*     1106335 : 이미지 (비율형)      */
.img_ratio__1106335__ {max-width:100%;vertical-align:top}
.img_ratio__1106335__ * {box-sizing:border-box}
.img_ratio__1106335__ a {display:block;vertical-align:top}
.img_ratio__1106335__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1106335__ img {width:auto}
}

/*     1106345 : BLANK 컨텐츠      */
.blank__1106345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1106345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106345__ {height:10px}
}

/*     1106355 : 한줄 텍스트      */
.text__1106355__ { text-align: center; }
.text__1106355__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1106355__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1106355__ { margin-left: 40px; text-align: left; }
	.text__1106355__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1106365 : BLANK 컨텐츠      */
.blank__1106365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106365__ {height:10px}
}

/*     1106375 : 타이틀 텍스트      */
.title__1106375__ { text-align: center; }
.title__1106375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1106375__ { text-align: left; margin-left: 40px; }
	.title__1106375__ p {font-size:35px}
}

/*     1106385 : BLANK 컨텐츠      */
.blank__1106385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106385__ {height:5px}
}

/*     1106395 : 한줄 텍스트      */
.text__1106395__ { text-align: center; }
.text__1106395__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1106395__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1106395__ { margin-left: 40px; text-align: left; }
	.text__1106395__ p {font-size:18px}
}

/*     1106405 : BLANK 컨텐츠      */
.blank__1106405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1106405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106405__ {height:10px}
}

/*     1106415 : 장문 텍스트      */
.textarea__1106415__ { text-align: center; }
.textarea__1106415__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1106415__ .pc { display: none; }
.textarea__1106415__ .m { display: block; padding:0 10px;}


@media all and (min-width:1024px){
	.textarea__1106415__ { margin-left: 40px; text-align: left; }
	.textarea__1106415__ p {font-size:18px}
    .textarea__1106415__ .pc { display: block; }
    .textarea__1106415__ .m { display: none; }
}

/*     1106425 : BLANK 컨텐츠      */
.blank__1106425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1106425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106425__ {height:20px}
}

/*     1106435 : BLANK 컨텐츠      */
.blank__1106435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106435__ {height:40px}
}

/*     1106445 : 이미지      */
.img__1106445__ {max-width:100%}
.img__1106445__ * {box-sizing:border-box}
.img__1106445__ a {display:block;vertical-align:top}
.img__1106445__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: none; }

.img__1106445__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__1106445__ .left h3, .img__1106445__ .left p, .img__1106445__ .left h2 { margin: 0; }
.img__1106445__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__1106445__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; margin-bottom:10px;}
.img__1106445__ .left p { font-weight: 300; }
.img__1106445__ .left .pc { display: none; }
.img__1106445__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__1106445__ { display: flex; }
	.img__1106445__ .left { width: 89%; height: 100%; }
	.img__1106445__ .left .text-box { padding: 50px 40px; }
	.img__1106445__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__1106445__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__1106445__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__1106445__ img { margin: 5px 0 70px -12%; width: 42%; display:block; }
    .img__1106445__ .left .pc { display: block; }
    .img__1106445__ .left .m { display: none; }

}

/*     1110565 : BLANK 컨텐츠      */
.blank__1110565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1110565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1110565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1110565__ {height:40px}
}

/*     1106455 : BLANK 컨텐츠      */
.blank__1106455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1106455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106455__ {height:120px}
}

/*     1106465 : 이미지      */
.img__1106465__ {max-width:100%; position: relative; }
.img__1106465__ * {box-sizing:border-box}
.img__1106465__ a {display:block;vertical-align:top}
.img__1106465__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1106465__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1106475 : BLANK 컨텐츠      */
.blank__1106475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1106475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106475__ {height:300px}
}

/*     1108345 : BLANK 컨텐츠      */
.blank__1108345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1108345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108345__ {height:20px}
}

/*     1106485 : 타이틀 텍스트      */
.title__1106485__ {font-size:0; text-align: center; }
.title__1106485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106485__.style_top p {padding-top:10px}
.title__1106485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106485__.style_right p {padding-right:14px}
.title__1106485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106485__.style_bottom p {padding-bottom:12px}
.title__1106485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106485__.style_left p {padding-left:14px}
.title__1106485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106485__.style_circle1 p {padding-left:18px}
.title__1106485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106485__.style_circle2 p {padding-left:18px}
.title__1106485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106485__ p {font-size:24px}
	.title__1106485__.style_top p:before {width:24px}
	.title__1106485__.style_right p:before {height:24px}
	.title__1106485__.style_bottom p:before {width:24px}
	.title__1106485__.style_left p:before {height:24px}
}

/*     1106495 : 타이틀 텍스트      */
.title__1106495__ {font-size:0; text-align: center; }
.title__1106495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1106495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106495__.style_top p {padding-top:10px}
.title__1106495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106495__.style_right p {padding-right:14px}
.title__1106495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106495__.style_bottom p {padding-bottom:12px}
.title__1106495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106495__.style_left p {padding-left:14px}
.title__1106495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106495__.style_circle1 p {padding-left:18px}
.title__1106495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106495__.style_circle2 p {padding-left:18px}
.title__1106495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106495__ p {font-size:35px}
	.title__1106495__.style_top p:before {width:35px}
	.title__1106495__.style_right p:before {height:35px}
	.title__1106495__.style_bottom p:before {width:35px}
	.title__1106495__.style_left p:before {height:35px}
}

/*     1106505 : BLANK 컨텐츠      */
.blank__1106505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106505__ {height:10px}
}

/*     1106515 : 한줄 텍스트      */
.text__1106515__ { text-align: center; }
.text__1106515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1106515__ p strong { font-weight: 500; }
.text__1106515__ .pc { display: none; }
.text__1106515__ .m { display: block; }

.text__1106515__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1106515__ p {font-size:20px}
    .text__1106515__ .pc { display: block; }
    .text__1106515__ .m { display: none; }
}

/*     1106525 : BLANK 컨텐츠      */
.blank__1106525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1106525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106525__ {height:20px}
}

/*     1106535 : 타이틀 텍스트      */
.title__1106535__ { margin-bottom: -45px; }
.title__1106535__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1106535__ ul li { padding: 10px; }
.title__1106535__ ul li:nth-child(odd) { background: #dd6989; }
.title__1106535__ ul li:nth-child(even) { background: #dd6989; }
.title__1106535__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1106535__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1106535__ ul li .dot .d-none { opacity: 0; }

.title__1106535__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1106535__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1106535__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1106535__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1106535__ { margin-bottom: -200px; }
	.title__1106535__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1106535__ ul li { flex: 1; height:250px;}
	.title__1106535__ .text-box { padding: 50px 0;}
	.title__1106535__ .text-box h3 { font-size: 30px; }
	.title__1106535__ .text-box h3:after { margin: 25px auto; }
	.title__1106535__ p { font-size: 20px; }
}

/*     1106545 : BLANK 컨텐츠      */
.blank__1106545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1106545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106545__ {height:80px}
}

/*     1106555 : BLANK 컨텐츠      */
.blank__1106555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106555__ {height:40px}
}

/*     1106565 : 타이틀 텍스트      */
.title__1106565__ {font-size:0; text-align: center; }
.title__1106565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106565__.style_top p {padding-top:10px}
.title__1106565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106565__.style_right p {padding-right:14px}
.title__1106565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106565__.style_bottom p {padding-bottom:12px}
.title__1106565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106565__.style_left p {padding-left:14px}
.title__1106565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106565__.style_circle1 p {padding-left:18px}
.title__1106565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106565__.style_circle2 p {padding-left:18px}
.title__1106565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106565__ p {font-size:24px}
	.title__1106565__.style_top p:before {width:24px}
	.title__1106565__.style_right p:before {height:24px}
	.title__1106565__.style_bottom p:before {width:24px}
	.title__1106565__.style_left p:before {height:24px}
}

/*     1106575 : BLANK 컨텐츠      */
.blank__1106575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106575__ {height:10px}
}

/*     1106585 : 타이틀 텍스트      */
.title__1106585__ {font-size:0; text-align: center; }
.title__1106585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1106585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106585__.style_top p {padding-top:10px}
.title__1106585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106585__.style_right p {padding-right:14px}
.title__1106585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106585__.style_bottom p {padding-bottom:12px}
.title__1106585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106585__.style_left p {padding-left:14px}
.title__1106585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106585__.style_circle1 p {padding-left:18px}
.title__1106585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106585__.style_circle2 p {padding-left:18px}
.title__1106585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106585__ p {font-size:35px}
	.title__1106585__.style_top p:before {width:35px}
	.title__1106585__.style_right p:before {height:35px}
	.title__1106585__.style_bottom p:before {width:35px}
	.title__1106585__.style_left p:before {height:35px}
}

/*     1106595 : BLANK 컨텐츠      */
.blank__1106595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1106595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106595__ {height:20px}
}

/*     1106605 : 이미지      */
.img__1106605__ {max-width:100%}
.img__1106605__ * {box-sizing:border-box}
.img__1106605__ a {display:block;vertical-align:top}
.img__1106605__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1106605__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1106605__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1106605__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1106605__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1106605__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1106605__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1106605__ { display: flex; align-items: end; }
	.img__1106605__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1106605__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1106605__ .right li .front span { font-size: 23px; }
	.img__1106605__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1106605__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1106605__ .right li > span {letter-spacing: 0; }
} 

/*     1106615 : BLANK 컨텐츠      */
.blank__1106615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1106615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106615__ {height:40px}
}

/*     1106625 : BLANK 컨텐츠      */
.blank__1106625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106625__ {height:40px}
}

/*     1106635 : 타이틀 텍스트      */
.title__1106635__ {font-size:0; text-align: center; }
.title__1106635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106635__.style_top p {padding-top:10px}
.title__1106635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106635__.style_right p {padding-right:14px}
.title__1106635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106635__.style_bottom p {padding-bottom:12px}
.title__1106635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106635__.style_left p {padding-left:14px}
.title__1106635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106635__.style_circle1 p {padding-left:18px}
.title__1106635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106635__.style_circle2 p {padding-left:18px}
.title__1106635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106635__ p {font-size:24px}
	.title__1106635__.style_top p:before {width:24px}
	.title__1106635__.style_right p:before {height:24px}
	.title__1106635__.style_bottom p:before {width:24px}
	.title__1106635__.style_left p:before {height:24px}
}

/*     1106645 : BLANK 컨텐츠      */
.blank__1106645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106645__ {height:10px}
}

/*     1106655 : 타이틀 텍스트      */
.title__1106655__ {font-size:0; text-align: center; }
.title__1106655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1106655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106655__.style_top p {padding-top:10px}
.title__1106655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106655__.style_right p {padding-right:14px}
.title__1106655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106655__.style_bottom p {padding-bottom:12px}
.title__1106655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106655__.style_left p {padding-left:14px}
.title__1106655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106655__.style_circle1 p {padding-left:18px}
.title__1106655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106655__.style_circle2 p {padding-left:18px}
.title__1106655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106655__ p {font-size:35px}
	.title__1106655__.style_top p:before {width:35px}
	.title__1106655__.style_right p:before {height:35px}
	.title__1106655__.style_bottom p:before {width:35px}
	.title__1106655__.style_left p:before {height:35px}
}

/*     1106665 : BLANK 컨텐츠      */
.blank__1106665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1106665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106665__ {height:20px}
}

/*     1106675 : 이미지      */
.img__1106675__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1106675__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1106675__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1106675__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1106675__ ul li .text-box { text-align: center; }
.img__1106675__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1106675__ ul li .text-box p { color: #3a3a3a; }
.img__1106675__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1106675__ ul li .text-box .text-pc { display: none; }
.img__1106675__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1106675__ { border-top: 0; margin-top: 0; }
	.img__1106675__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1106675__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1106675__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1106675__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1106675__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1106675__ ul li .text-box { text-align: left; }
	.img__1106675__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1106675__ ul li .text-box p { font-size: 18px; }
	.img__1106675__ ul li .text-box .text-pc { display: block; }
	.img__1106675__ ul li .text-box .text-m { display: none; }
}

/*     1106685 : BLANK 컨텐츠      */
.blank__1106685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106685__ {height:40px}
}

/*     1106695 : BLANK 컨텐츠      */
.blank__1106695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1106695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106695__ {height:40px}
}

/*     1106705 : 타이틀 텍스트      */
.title__1106705__ {font-size:0; text-align: center; }
.title__1106705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106705__.style_top p {padding-top:10px}
.title__1106705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106705__.style_right p {padding-right:14px}
.title__1106705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106705__.style_bottom p {padding-bottom:12px}
.title__1106705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106705__.style_left p {padding-left:14px}
.title__1106705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106705__.style_circle1 p {padding-left:18px}
.title__1106705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106705__.style_circle2 p {padding-left:18px}
.title__1106705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106705__ p {font-size:24px}
	.title__1106705__.style_top p:before {width:24px}
	.title__1106705__.style_right p:before {height:24px}
	.title__1106705__.style_bottom p:before {width:24px}
	.title__1106705__.style_left p:before {height:24px}
}

/*     1106715 : BLANK 컨텐츠      */
.blank__1106715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106715__ {height:10px}
}

/*     1106725 : 타이틀 텍스트      */
.title__1106725__ {font-size:0; text-align: center; }
.title__1106725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1106725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106725__.style_top p {padding-top:10px}
.title__1106725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106725__.style_right p {padding-right:14px}
.title__1106725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106725__.style_bottom p {padding-bottom:12px}
.title__1106725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106725__.style_left p {padding-left:14px}
.title__1106725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106725__.style_circle1 p {padding-left:18px}
.title__1106725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106725__.style_circle2 p {padding-left:18px}
.title__1106725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106725__ p {font-size:35px}
	.title__1106725__.style_top p:before {width:35px}
	.title__1106725__.style_right p:before {height:35px}
	.title__1106725__.style_bottom p:before {width:35px}
	.title__1106725__.style_left p:before {height:35px}
}

/*     1106735 : BLANK 컨텐츠      */
.blank__1106735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1106735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106735__ {height:20px}
}

/*     1106745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1106745__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1106745__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1106745__ ul li:first-child {margin-top:0}
.text_list__1106745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1106745__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1106745__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1106745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1106745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1106745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1106745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1106745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1106745__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1106745__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1106755 : BLANK 컨텐츠      */
.blank__1106755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106755__ {height:40px}
}

